main{
	display: grid;
	grid-template-columns: 1fr auto auto auto 2fr 1fr;
	grid-template-rows: auto 300px 300px auto;
	grid-template-areas: 
		". contenedor_premio contenedor_premio contenedor_premio contador_monedas ."
		". frutas frutas frutas cobrar ."
		". frutas frutas frutas aumenta_apuesta ."
		". apuestas apuestas jugar moneda .";
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-image: url("imagenes/fondo2.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

#jugar{
	grid-area: jugar;
	width: 250px;
	height: 230px;
	border: 10px solid #0e1525;
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/*margin: 0px 0px 0px 50px;*/
}

#jugar>button{
	width: 250px;
	height: 230px;
	font-size: 20px;
	font-weight: bold;
	border: 10px solid #0e1525;
	color: #4b6aa3;
	background-color: #271d1b;
}

#contenedor_premio{
	grid-area: contenedor_premio;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	border-radius: 6px;
	width: 600px;
	height: 80px;
	margin: 20px 60px;
	background-color: #0e1525;
}

#textopremio{
	font-size: 40px;
	font-weight: bold;
	color: #4b6aa3;
	text-align: center;
	align-self: center;
}

#premio{
	font-size: 60px;
	width:20%;
	height: 85%;
	text-align: center;
	align-self: center;
	background-color: #0e1525;
	color: #4b6aa3;
	line-height: 70px;
}

#cara{
	width: 70px;
	height: 60px;
	background-color: white;
	text-align: center;
	line-height: 100px;
	margin: 5px 20px;
	border-radius: 6px;
	border: 5px solid #0e1525;
}

#contador_monedas{
	grid-area: contador_monedas;
	background-color: #0e1525;
	width: 240px;
	height: 106px;
	margin: 20px 5px 20px 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
}

#partidas{
	color: #4b6aa3;
	font-size: 80px;
}

#frutas{
	grid-area: frutas;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

figure{
	display:flex;
	border-radius: 4px;
	width: 260px;
	height: 290px;
	flex-direction: column;
	align-self: center;
	justify-content: center;
	background-color: #4b6aa3;
}
figure>img{
	width:260px;
	height: 290px;
	align-self: center;
	justify-content: center;
}

#fruta1{
	animation: frutauno 10s infinite normal;
}

#fruta2{
	animation: frutados 10s infinite normal;
}

#fruta3{
	animation: frutatres 10s infinite normal;
}

#cobrar{
	grid-area: cobrar;
	width: 240px;
	height: 220px;
	border: 8px solid #0e1525;
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 60px 0px 0px 40px;
}

#cobrar>button{
	width: 240px;
	height: 220px;
	font-size: 18px;
	font-weight: bold;
	border: 8px solid #0e1525;
	background-color: #0C0C0C;
	color: #4b6aa3;
}

#aumenta_apuesta{
	grid-area: aumenta_apuesta;
	width: 240px;
	height: 220px;
	border: 8px solid #0e1525;
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 20px 0px 0px 40px;
}

#aumenta_apuesta>button{
	width: 240px;
	height: 220px;
	font-size: 18px;
	font-weight: bold;
	border: 8px solid #0e1525;
	background-color: #0C0C0C;
	color: #4b6aa3;
}

#apuestas{
	grid-area: apuestas;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	border:2px solid #0e1525;
	border-radius: 6px;
	background-color: #0e1525;
	width: 500px;
	height: 80px;
	margin: auto 40px;
}

#textoapuesta{
	font-size: 34px;
	font-weight: bold;
	color: #4b6aa3;
	text-align: center;
	align-self: center;
}

#apuesta{
	text-align: center;
	align-self: center;
	background-color: #0e1525;
	color: #4b6aa3;
	font-size: 50px;
	border-radius: 6px;
	width: 20%;
	height: 85%;
	line-height: 70px;
}

#moneda{
	grid-area: moneda;
	width: 250px;
	height: 230px;
	border: 10px solid #0e1525;
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0px 0px 0px 35px;
}

#moneda>button{
	width: 250px;
	height: 230px;
	font-size: 20px;
	font-weight: bold;
	border: 10px solid #0e1525;
	background-color: #000000;
	color: #4b6aa3;
}

